From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 6 August 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.08.02.19.47.5087">No Heartbeat</a>:<BR>
I can relate to this........ and consider it a good thing when you realize that you've gotten away easy.....it's when the sand and rocks are gone that you lose your foundation.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 August 2007<P>

Oops, guess I dropped the ball on the contest<BR>
<BR>
Do we want to try another one in August?<BR>
<BR>
Is someone willing to suggest a theme and play judge? I can upsell it in the August blender...
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 6 August 2007<P>

hairdiva, wow "Greg Wells," "no heart beat," sure hope these help boil the festering out, best to ya...<BR>
<BR>
<BR>
bp
<HR>